@charset "utf-8";

/* CSS Document */

body {

	background-color: #fff;

	background-image:url(images/gradient-bg-top.png);

	

	background-repeat:repeat-x;

	background-position:top;

	margin:0px;

}





.clr { clear:both; }

.clr10 { clear:both; height:10px; }

.clr20 { clear:both; height:20px; }

.clr30 { clear:both; height:30px; }

.clr40 { clear:both; height:40px; }

.clr50 { clear:both; height:50px; }

.clr100 { clear:both; height:100px; }

.clr200 { clear:both; height:200px; }

.clr300 { clear:both; height:300px; }

	.img-responsive5 { max-width:100%; height:auto; width:auto; }

	#img-responsive5 { max-width:100%; height:auto; width:auto; }
	
	
h1{font-family:Lato;font-size:40px;font-weight:bold;text-transform:uppercase;color:#4370a0;line-height:46px;}
h1 a{font-family:Lato;font-size:40px;font-weight:bold;text-transform:uppercase;color:#4370a0;line-height:6px;text-decoration:none;}
h1 a:hover{text-decoration:underline;}
h2{font-family:Lato;font-size:26px;text-transform:uppercase;font-weight:bold;color:#ff7900;line-height:30px;}
h2 a{font-family:Lato;font-size:26px;text-transform:uppercase;font-weight:bold;color:#ff7900;line-height:30px;text-decoration:none;}
h2 a:hover{text-decoration:underline;}
h3{font-family:Lato;font-size:20px;text-transform:uppercase;font-weight:bold;color:#434753;line-height:24px;}
h3 a{font-family:Lato;font-size:20px;text-transform:uppercase;font-weight:bold;color:#434753;line-height:24px;text-decoration:none;}
h3 a:hover{text-decoration:underline;}
h4{font-family:Lato;font-size:16px;font-weight:bold;color:#434753;line-height:20px;}
h4 a{font-family:Lato;font-size:16px;font-weight:bold;color:#434753;line-height:20px;text-decoration:none;}
h4 a:hover{text-decoration:underline;}	
	
	

#wrap1080{width:1080px;margin:0 auto;}

#wrap90full{width:100%;float:left;}

#wrap80full{width:80%;margin:0 auto;}

#wrap1000{width:1000px;margin:0 auto;}

#wrap1100{width:1100px;margin:0 auto;}

#wrap1200{width:1200px;margin:0 auto;}

#wrap1000 { width:1000px; margin:0 auto; }

#wrapfull { width:100%; float:left;  }

.wraphalf { width:50%; float:left; }





.wrap40p1 { width:40%; float:left; box-sizing:border-box; position:relative; height:550px;}

.wrap40p1 img { position:absolute; left:0; bottom:0; }

.wrap40p2 { width:40%; float:left; box-sizing:border-box; position:relative; height:580px;}

.wrap40p2 img { position:absolute; left:0; bottom:0; }

.wrap40p3 { width:40%; float:left; box-sizing:border-box; position:relative; height:770px;}

.wrap40p3 img { position:absolute; left:0; bottom:0; }

.wrap40p4 { width:40%; float:left; box-sizing:border-box; position:relative; height:770px;}

.wrap40p4 img { position:absolute; left:0; bottom:0; }

.wrap40p5 { width:40%; float:left; box-sizing:border-box; position:relative; height:620px;}

.wrap40p5 img { position:absolute; left:0; bottom:0; }

.wrap40p6 { width:40%; float:left; box-sizing:border-box; position:relative; height:700px;}

.wrap40p6 img { position:absolute; left:0; bottom:0; }

.wrap40p7 { width:40%; float:left; box-sizing:border-box; position:relative; height:700px;}

.wrap40p7 img { position:absolute; left:0; bottom:0; }

.wrap40p8 { width:40%; float:left; box-sizing:border-box; position:relative; height:700px;}

.wrap40p8 img { position:absolute; left:0; bottom:0; }



/*.wrap40p img { position:absolute; left:0; bottom:0; }*/

.wrap60p { width:60%; float:left; text-align:left; padding-left:20px; padding-right:20px;box-sizing:border-box; }

img { border:none; }

/* MAIN TEXT */

/* MAIN MENU */

#menubg {  height:90px; background-image:url(images/menu-bg.jpg); background-position:top center; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; background-color:#58befd; border-bottom:1px solid #fff;  }   

.mainmenu a { font-family:Lato; color:#424651; font-size:16px;  text-decoration:none; text-transform:uppercase;  padding-left:28px; padding-right:28px;   display:inline-block; line-height:90px; border-right:1px solid #f5f5f5; font-weight:bold;      }

.mainmenu a:hover { color:#fff; background-color:#ff7800; }

.mainmenu a { font-family:Lato; color:#424651; font-size:16px;  text-decoration:none; text-transform:uppercase;  padding-left:28px; padding-right:28px;   display:inline-block; line-height:90px; border-right:1px solid #f5f5f5; font-weight:bold;         }

.mainmenu a:hover { color:#fff; background-color:#ff7800;    }

ul.menu { display:inline-block; margin:0 auto; padding:0;  list-style-type: none; *z-index: 10;  }

ul.menu li { margin: 0; padding: 0; position: relative; top: 0px; float:left; *z-index: 10;  }

ul.menu li a:link, ul.menu li a:visited {   float: left; *z-index: 10; font-family:Lato; color:#282827; font-size:17px;  text-decoration:none; text-transform:uppercase;  padding-left:24px; padding-right:24px;   display:inline-block; line-height:90px; border-right:1px solid #f2f2f2; font-weight:bold;   	 }

ul.menu li a:hover {  color:#fff; background-color:#025ba9;    }

ul.menu ul { position: absolute;   display: none; list-style: none; z-index: 10; top:90px; left:-40px; }

ul.menu ul li { margin: 0; padding: 0; position: relative; z-index: 10;  }

ul.menu ul li a:link, ul.menu ul li a:visited { margin: 0; padding: 8px 8px 8px 8px; width: 270px; font-size: 14px; line-height: 18px; font-weight:normal; color: #FFFFFF; text-transform: none; display: block; height: auto; background-color:#00acee; float:left; *z-index: 10;; border: none; z-index: 10; text-align:left; text-transform:capitalize; border-radius:0px; background-image:none; }

ul.menu ul li a:hover {  background-color:#025ba9;  color: #FFFFFF; border-radius:0px;}

/* HEADER */

.patientlogin a{ font-family:Lato; color:#323232; font-size:14px; background-image:url(images/locked-icon.png); background-position:right; background-repeat:no-repeat; line-height:32px; padding-right:40px; display:inline-block; text-decoration:none; text-align:center; }

.patientlogin a:hover { color:#00aedb; font-weight:bold; padding-right:38px; }

.phone { font-family:Lato; color:#424651; font-size:40px;      }

.taglineadd { font-family:Lato; color:#7692af; font-size:18px; letter-spacing:1px;  padding-right:15px;        }

.headerlink { font-family:Lato; color:#949ca3; font-size:14px; line-height:26px;        }

.headerlink a { font-family:Lato; color:#0a60cc;   text-decoration:none;         }

.headerlink a:hover { text-decoration:underline;} 

.h10header { height:4px; }

 

 #headerbg {    background-image:url(images/header-bg.jpg); background-position:top center; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; background-color:#58befd;  }   

/* BG LINES AND IMAGES */

#dividerhorizontal { border-left:1px dotted #b2b2b2;}

#dividervertical { border-top:1px dotted #b2b2b2;}

#dividerverticaldouble { border-top:1px dotted #b2b2b2; border-bottom:1px dotted #b2b2b2; height:2px;}

#dividerhorizontal2 { border-left:1px dotted #775833;}

#dividervertical2 { border-top:1px dotted #775833;}

#dividerverticaldouble2 { border-top:1px dotted #775833; border-bottom:1px dotted #38608a; height:2px;}

#leftlineblue { border-left:1px solid #fbc586;}

#rightlineblue { border-right:1px solid #da9a4f;}

#leftlinegreen { border-left:1px solid #bed0ca;}

#rightlinegreen { border-right:1px solid #8daba0;}

  

.backtotoptxt { font-family:Lato; color:#4370a0; font-size:14px;  line-height:26px; text-decoration:none; font-weight:bold;  }

h2 { font-family:Lato; color:#4370a0; font-size:38px;  line-height:26px;     }

p { font-family:Lato; color:#424651 ; font-size:16px;  line-height:24px; text-decoration:none;  }

p strong { font-family:Lato; color:#000000 ; font-size:16px;  line-height:24px; text-decoration:none; font-weight:bold; }

p a { font-family:Lato; color:#424651 ; font-size:16px;  line-height:24px; text-decoration:none;  }

p a { text-decoration:underline; }

ul { }

ul li { font-family:Lato; color:#424651 ; font-size:16px;  line-height:28px; text-decoration:none; margin-bottom:10px;  }

ul li a { font-family:Lato; color:#424651 ; font-size:16px;  line-height:28px; text-decoration:none; margin-bottom:10px;  }

ul li a { text-decoration:underline; }

ol { }

ol li { font-family:Lato; color:#424651 ; font-size:16px;  line-height:28px; text-decoration:none; margin-bottom:10px;  }

ol li a { font-family:Lato; color:#424651 ; font-size:16px;  line-height:28px; text-decoration:none; margin-bottom:10px;  }

ol li a { text-decoration:underline; }

.whitefont { color:#FFF;} 

/*headace bg*/

#headacebg {  	background-image:url(images/headache-care-bg.jpg); background-position:bottom left; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; background-color:#58befd; border-bottom:1px solid #fff; width:100%; float:left;  }  

  

  #headacebgright {  	background-image:url(images/headache-care-picture-bg.png); background-position:bottom left; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; float:left; height:400px; width:100%;  }  

  

/*symptoms bg*/

#symptomsbg {  	 /*background-color:#7c7e8c;*/ background-color:#e6e7e9;   background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;  border-bottom:1px solid #fff;  width:100%; float:left;  } 

  

  #symptomsbgright {  	background-image:url(images/symptoms-picture-bg.png); background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; background-color:#7c7e8c; float:left; height:400px; width:100%;  }  

  

/*assessment-bg*/

#assessmentbg { background-color:#e6ebf7; background-position:top left; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;  border-bottom:1px solid #fff; width:100%; float:left;   }  

  

  #assessmentbgright {  	background-image:url(images/assessment-picture-bg.png); background-position:top left; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; float:left; height:400px; width:100%;   }  

  

/*treatment-bg*/

#treatmentbg {  	background-image:url(images/treatment-bg.jpg); background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; border-bottom:1px solid #fff; width:100%; float:left;   }  

  

  

  #treatmentbgright {  	background-image:url(images/treatment-picture-bg.png); background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;float:left; height:400px; width:100%;     }  

/*how-it-works-bg bg*/

#howitworksbg {  	background-image:url(images/how-it-works-bg.jpg); background-position:top left; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; border-bottom:1px solid #fff;  width:100%; float:left;  }  

  

#howitworksbgright {  	background-image:url(images/how-it-works-picture-bg.png); background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;float:left; height:400px; width:100%;     }  

  

  

  

  

/*testimonials-bg*/

#testimonialsbg {  	background-image:url(images/testimonials-bg.jpg); background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;  border-bottom:1px solid #fff; width:100%; float:left;   } 

  

  

    

#testimonialsbgright {  	background-image:url(images/testimonials-picture-bg.png); background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;float:left; height:400px; width:100%;     }  

  

  

  

   

  

/*about-bg*/

#aboutbg { background:#dde0e6; background-position:top left; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;  border-bottom:1px solid #fff; width:100%; float:left;   }

  

#aboutbgright {  	background-image:url(images/about-picture-bg.png); background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;float:left; height:400px; width:100%;     }  

    

/*contact-bg*/

#contactbg { background-color:#f6f7f9; background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; border-bottom:1px solid #fff; width:100%; float:left;  }  

  

#contactbgright {  	background-image:url(images/contact-picture-bg.png); background-position:top right; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;float:left; height:400px; width:100%;     }  

/* address */

#addressbg { background-color:#f6f7f8; width:100%; float:left;  }

.addresstitle { font-family:Lato; color:#424651; font-size:30px; text-transform:uppercase;  line-height:26px;     }

.locationaddress { font-family:Lato; color:#515151; font-size:18px; line-height:24px;  }

.locationaddress strong { text-transform:uppercase; color:#ff7800;}

.phoneaddress { font-family:Lato; color:#515151; font-size:15px; line-height:24px; display:inline-block; background-image:url(images/phone-icon.png); background-position:left top; background-repeat:no-repeat; padding-left:25px;}

.phoneaddress strong { line-height:18px;}

.addresslink a { font-family:Lato; color:#00a2ff; font-size:16px; line-height:24px; display:inline-block; padding-left:25px; text-decoration:none;}

.addresslink a:hover { text-decoration:underline;}

/* FOOTER */

.footermb { width:1000px; margin:40px 0 0 0; padding:0; float:left; }

.footer1 { width:271px; margin:0 auto; padding:30px; float:left; text-align:center; }

.footer2 { width:290px; margin:0 auto; padding:10px 30px 20px 30px; float:left; border-left:1px dotted #b2b2b2; border-right:1px dotted #b2b2b2; text-align:left; }

.footer3 { width:256px; margin:0 auto; padding:30px; float:left; text-align:center; }

.footerbot { width:1000px; margin:0 auto; padding:0px 0 50px 0; float:left; border-top:1px dotted #b2b2b2; text-align:center; }

.footermenu ul li { list-style-type:none; }

.footer-menu { width:266px; margin:0 auto; padding:0; float:left; }

.footer-menu ul { margin:0 auto; padding:0; }

.footer-menu ul li { list-style-type:none;  padding:10px 0 10px 0px; }

.footer-menu li a { font-family:Lato; font-size:16px; color:#2d2d2d; text-transform:capitalize; text-decoration:none; margin:0 auto; padding:0 0 0 30px; background-image:url(images/gray-bullet.png); background-position:left; background-repeat:no-repeat;  }

.footer-menu li a:hover { font-weight:bold; background-image:url(images/blue-box-bullet.png);   color:#065396;  }

.footer-menu2 { width:246px; margin:10px 0 0 0; padding:15px 0 0 0; float:left; border-top:1px dotted #b2b2b2;  }

.footer-menu2 ul { margin:0 auto; padding:0; }

.footer-menu2 ul li { list-style-type:none;  padding:10px 0 20px 0px; }

.footer-menu2 li a { font-family:Lato; font-size:16px; color:#2d2d2d; text-transform:capitalize; text-decoration:none; margin:0 auto; padding:0 0 0 30px; background-image:url(images/gray-bullet.png); background-position:left; background-repeat:no-repeat;  }

.footer-menu2 li a:hover { font-weight:bold; background-image:url(images/blue-box-bullet.png);   color:#065396;   }

.copy1 { width:50%; float:left; text-align:left; }

.copy2 { width:50%; float:left; text-align:right; }

.FOOTERmaintxt { font-family:Lato; font-size:14px; line-height:20px; color:#6d6d6d; font-weight:normal;   }

.FOOTERmaintxt strong { font-weight:bold; color:#0090e7; font-size:12px;}

.FOOTERmaintxt a { font-weight:bold; color:#6d6d6d; text-decoration:none;}

.FOOTERmaintxt a:hover { text-decoration:underline;}

.footertitle { font-family:Lato; font-size:15px; line-height:16px; color:#595959; font-weight:bold; text-transform:uppercase;}

.footeradd { font-family:Lato; font-size:14px; line-height:21px; color:#909090; font-weight:normal; }

.footeradd strong { font-weight:bold; color:#26acad; font-size:20px; }

.phonefooter { font-family:Lato; color:#025ba9; font-size:36px; font-weight:bold;      }

.footermenu { font-family:Lato; font-size:18px; line-height:24px; color:#fff; font-weight:normal;   }

.footermenu a { font-family:Lato; font-size:18px; line-height:56px; color:#2d2d2d; font-weight:normal; text-decoration:none;   display:block; background-image:url(images/gray-bullet.png); background-repeat:no-repeat; background-position:left; padding-left:30px;    }

.footermenu a:hover { font-weight:bold; background-image:url(images/blue-box-bullet.png);   color:#025ba9;     }

.footermenuhot a { text-shadow:0px 1px 1px #a26f33; font-family:Lato; font-size:16px; line-height:30px; color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none;  padding-left:17px; padding-right:17px; padding-bottom:10px; padding-top:10px;   background-position:left; background-repeat:no-repeat; background-color:#ff8f00; border-radius: 5px;    }

.footermenuhot a:hover {   background-color:#ffa200;}

.footernum{ font-family:Lato; font-size:38px; line-height:20px; color:#ff7800; font-weight:bold;}

.footertitle { font-family:Lato; font-size:18px; line-height:20px; color:#508ac5; font-weight:bold;}

.footeradd { font-family:Lato; font-size:16px; line-height:21px; color:#6d6d6d; font-weight:normal; }

.footeradd strong { font-weight:bold; color:#26acad; font-size:20px; }

.footermenu { font-family:Lato; font-size:18px; line-height:24px; color:#fff; font-weight:normal;   }

.footermenu a { font-family:Lato; font-size:18px; line-height:40px; color:#2d2d2d; font-weight:normal; text-decoration:none;   display:block; background-image:url(images/gray-bullet.png); background-repeat:no-repeat; background-position:left; padding-left:30px;    }

.footermenu a:hover { font-weight:bold; background-image:url(images/blue-box-bullet.png);   color:#065396;     }

.footermenuhot a { text-shadow:0px 1px 1px #a26f33; font-family:Lato; font-size:16px; line-height:30px; color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none;  padding-left:17px; padding-right:17px; padding-bottom:10px; padding-top:10px;   background-position:left; background-repeat:no-repeat; background-color:#ff8f00; border-radius: 5px;    }

.footermenuhot a:hover {   background-color:#ffa200;}

#footer-bg {   background-image:url(images/gray-bg.jpg); background-position:top center; background-repeat:no-repeat;   -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover; background-color:#f7f7f7;}

#horizontalfooter{ border-bottom:1px dotted #c5c9cc; }

#verticallfooter{ border-left:1px solid #c5c9cc; }

.PatientPortal a { font-family:Lato; font-size:17px; line-height:19px; color:#0074b7; font-weight:normal; text-decoration:none;   display:block; background-image:url(images/blue-locked.png); background-repeat:no-repeat; background-position:left; padding-left:30px;    }

.PatientPortal a:hover { color:#009ffb;    }

.MakeAPayment a { font-family:Lato; font-size:18px; line-height:40px; color:#2d2d2d; font-weight:normal; text-decoration:none;   display:block; background-image:url(images/dollar.png); background-repeat:no-repeat; background-position:left; padding-left:30px;    }

.MakeAPayment a:hover { font-weight:bold;    color:#0074b7;     }

.RequestAppointment  { font-family:Lato; font-size:18px; color:#FFF;}

.RequestAppointment a {  color:#FFF; text-decoration:none; width:200px;   display:inline-block; padding-left:25px; padding-right:25px;

padding-top:9px; padding-bottom:11px;   background-color:#0074b7; 

   border:none;  }

.RequestAppointment a:hover {   background-color:#00cbff; }

.PatientLogin2  { font-family:Lato; font-size:18px; color:#FFF;}

.PatientLogin2 a {  color:#FFF; text-decoration:none; width:200px;   display:inline-block; padding-left:25px; padding-right:25px;

padding-top:9px; padding-bottom:11px;   background-color:#0074b7; background-image:url(images/white-locked.png); background-repeat:no-repeat; background-position:right; 

   border:none;  }

.PatientLogin2 a:hover {   background-color:#00cbff; }

/* inner */

.pagetitle { font-family:Lato; font-size:36px;   color:#6f2a8e; font-weight:bold; text-transform:uppercase; }

.pagetitle2 { font-family:Lato; font-size:24px;   color:#99b54a; font-weight:bold; }

.pagetitle small { font-family:Lato; font-size:21px;   color:#010101; font-weight:normal; }

.pagemaintxt { font-family:Lato; font-size:18px;   color:#010101; font-weight:normal; line-height:25px; }

/* text-shadow:0px 1px 1px #2c2c2c; 

border-radius: 20px;    

-moz-box-shadow: 0 0 3px #d6d6d6;

-webkit-box-shadow: 0 0 3px #d6d6d6;

box-shadow: 0 0 3px  #d6d6d6;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

*/

.scrollToTop{

	width:74px; 

	height:74px;

	padding:10px; 

	text-align:center; 

position: fixed;

    bottom: 20px;

    right: 20px;

	display:none;

	

	z-index:9999;

}

.scrollToTop:hover{

	text-decoration:none;

}



@media screen  and (max-width:3000px) and (min-width:1601px)

{

.wrap40p1 { width:40%; float:left; box-sizing:border-box; position:relative; height:550px;}

.wrap40p1 img { position:absolute; left:0; bottom:0; }

.wrap40p2 { width:40%; float:left; box-sizing:border-box; position:relative; height:560px;}

.wrap40p2 img { position:absolute; left:0; bottom:0; }

.wrap40p3 { width:40%; float:left; box-sizing:border-box; position:relative; height:650px;}

.wrap40p3 img { position:absolute; left:0; bottom:0; }

.wrap40p4 { width:40%; float:left; box-sizing:border-box; position:relative; height:630px;}

.wrap40p4 img { position:absolute; left:0; bottom:0; }

.wrap40p5 { width:40%; float:left; box-sizing:border-box; position:relative; height:520px;}

.wrap40p5 img { position:absolute; left:0; bottom:0; }

.wrap40p6 { width:40%; float:left; box-sizing:border-box; position:relative; height:700px;}

.wrap40p6 img { position:absolute; left:0; bottom:0; }

.wrap40p7 { width:40%; float:left; box-sizing:border-box; position:relative; height:700px;}

.wrap40p7 img { position:absolute; left:0; bottom:0; }

.wrap40p8 { width:40%; float:left; box-sizing:border-box; position:relative; height:700px;}

.wrap40p8 img { position:absolute; left:0; bottom:0; }

}

